Lukia-RHH - Support #5263

Support # 5258 (New): Fase 1: Definicién y Planificacion

T1.5: Disefio Mockups (Interfaces)

10/18/2025 08:54 PM - Tomas Silva

Status: Resolved Start date: 10/13/2025
Priority: Normal Due date: 10/19/2025
Assignee: juan yampara % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/18/2025 08:55 PM - Tomas Silva

- Tracker changed from Bug to Feature

#2 - 10/18/2025 08:57 PM - Tomas Silva
- Status changed from New to In Progress

- Assignee set to juan yampara

#3 - 10/18/2025 08:57 PM - Tomas Silva

- Tracker changed from Feature to Support

#4 - 10/18/2025 08:58 PM - Tomas Silva
- % Done changed from 0 to 30

#5 - 10/20/2025 03:40 AM - Tomas Silva

- Status changed from In Progress to Resolved

- % Done changed from 30 to 100
